a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #086376;
	display: block;
	height: 27px;
}
a:hover {
	text-decoration: none;
	color: #F9B602;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	height: 27px;
}
menud a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	display: block;
	height: 27px;
}
menud a:hover {
	color: #F9B602;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	height: 27px;
}
.menud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	display: block;
	height: 27px;
	width: 180px;
}
